@import url(../yaml/core/base.min.css);
@media all {
  .ym-hlist {
    width: 100%;
    overflow: hidden;
    position: relative;
    line-height: 1em;
  }
  .ym-hlist ul {
    margin: 0;
    padding: 0.5em 0;
    display: inline;
    float: left;
  }
  .ym-hlist ul li {
    border-left: 1px solid #dddddd;
    display: inline;
    float: left;
    font-size: 1em;
    line-height: 1em;
    list-style-type: none;
    margin: 0 0.25em 0 0;
    padding: 0;
  }
  .ym-hlist ul li a, .ym-hlist ul li strong {
    background: transparent;
    color: black;
    display: block;
    font-size: 11px;
    font-size: 1.1rem;
    line-height: 2em;
    padding: 0 8px;
    padding:  0 0.8rem;
    font-weight: normal;
    text-decoration: none;
    width: auto;
  }
  .ym-hlist ul li a:focus, .ym-hlist ul li a:hover, .ym-hlist ul li a:active {
    text-decoration: underline;
    outline: 0 none;
  }
  .ym-hlist ul li.active a, .ym-hlist ul li.active strong {
    color: #c4010f;
  }

  .ym-hlist.inversed ul li {
    border-left: 0;
    border-right: 1px solid #dddddd;
  }

  /* search form -------------------------------------- */
  .ym-searchform {
    float: right;
    display: inline;
    line-height: 2em;
    padding: 0.5em 1.5em;
  }
  .ym-searchform .ym-searchfield {
    background: white;
    line-height: 1em;
    padding: 0.25em;
    width: 12em;
    border: solid 1px #888888;
    border: solid 1px rgba(255, 255, 255, 0.1);
    outline: none;
    -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.2);
  }
  .ym-searchform .ym-searchbutton {
    color: white;
    cursor: pointer;
    display: inline-block;
    font-size: 1em;
    line-height: 1.3571em;
    padding: 0.25em;
    border: solid 1px transparent;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
    -webkit-border-radius: 0.2em;
    -moz-border-radius: 0.2em;
    border-radius: 0.2em;
    background: #5f5f5f;
    background: rgba(255, 255, 255, 0.2);
  }
}
@media all {
  .ym-vlist {
    margin: 20px 0 15px 0;
    list-style-type: none;
    background: transparent;
    border: 0 none;
  }

  .ym-vlist ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    border-top: 2px #ececec solid;
    border-bottom: 2px #ececec solid;
  }

  .ym-vtitle + ul {
    border-top: 4px #888888 solid;
  }

  .ym-vlist ul ul {
    border: 0 none;
  }
  .ym-vlist li {
    float: left;
    /* LTR */
    width: 100%;
    margin: 0;
    padding: 0;
    background-color: white;
  }
  .ym-vlist a {
    color: black;
    font-size: 11px;
    font-size: 1.1rem;
  }
  .ym-vlist a:visited {
    color: black;
  }
  .ym-vlist a, .ym-vlist strong, .ym-vlist span {
    border-bottom: 1px #ececec solid;
    display: block;
    font-weight: 700;
    padding: 3px 0px 3px 10%;
    text-decoration: none;
  }
  .ym-vlist a:focus, .ym-vlist a:hover, .ym-vlist a:active, .ym-vlist strong:focus, .ym-vlist strong:hover, .ym-vlist strong:active, .ym-vlist span:focus, .ym-vlist span:hover, .ym-vlist span:active {
    background-color: black;
    color: white;
    outline: 0 none;
  }
  .ym-vlist li.active > a {
    color: black;
    background-color: #eeeeee;
  }
  .ym-vlist li.active > a:focus, .ym-vlist li.active > a:hover, .ym-vlist li.active > a:active {
    color: black;
    background-color: #eeeeee;
    outline: 0 none;
  }
  .ym-vlist li span {
    display: block;
    font-weight: bold;
    border-bottom: 1px #ececec solid;
  }
  .ym-vlist li a, .ym-vlist li strong, .ym-vlist li span {
    width: 95%;
    padding-left: 5%;
  }
  .ym-vlist li ul li a, .ym-vlist li ul li strong, .ym-vlist li ul li span {
    font-weight: normal;
    padding-left: 10%;
    width: 90%;
  }
  .ym-vlist li ul li ul li a, .ym-vlist li ul li ul li strong, .ym-vlist li ul li ul li span {
    width: 85%;
    padding-left: 15%;
  }
  .ym-vlist li ul li ul li ul li a, .ym-vlist li ul li ul li ul li strong, .ym-vlist li ul li ul li ul li span {
    width: 80%;
    padding-left: 20%;
  }
}
@media screen and (min-width: 0px) {
  /*
   ** @section general width settings for formular elements in modern browsers
   **          switching to CSS3 box modell "border-box" for perfect flexible forms
   **
   ** Styling for: <labels>, <input>, <textarea> and <select>
   ** */
  .ym-form input, .ym-form textarea, .ym-form select {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    width: 60%;
  }

  .ym-columnar label {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
  }
  .ym-columnar .ym-fbox-select select {
    width: 70%;
  }
  .ym-columnar .ym-fbox-text input, .ym-columnar .ym-fbox-text textarea {
    width: 70%;
  }

  .ym-full .ym-fbox-select select {
    width: 100%;
  }
  .ym-full .ym-fbox-text input, .ym-full .ym-fbox-text textarea {
    width: 100%;
  }
}
@media screen, projection {
  /*
   ** @section general form styling
   **
   ** Styling for: <form>, <fieldset>, <legend>, <label> and rows (class="ym-fbox-[xxx]")
   ** */
  .ym-form {
    background: #f4f4f4;
    border: 2px white solid;
    margin: 1.5em 0 0 0;
    padding: 0;
    -webkit-box-shadow: 0 0 4px #dddddd;
    -moz-box-shadow: 0 0 4px #dddddd;
    box-shadow: 0 0 4px #dddddd;
  }
  .ym-form fieldset {
    position: static;
    background: transparent;
    margin: 0.75em 0 0.75em 0;
    padding: 0 0.5em;
  }
  .ym-form legend {
    background: transparent;
    color: black;
    font-size: 1.2em;
    line-height: 1.25em;
    font-weight: bold;
    padding: 0 0.5em;
  }
  .ym-form label {
    color: #666666;
    line-height: 1.5em;
  }

  .ym-label {
    color: #666666;
    padding-top: 0.25em;
  }

  .ym-form .ym-form div.ym-fbox-check:focus + label {
    color: black;
  }
  .ym-form div.ym-fbox-text, .ym-form div.ym-fbox-select, .ym-form div.ym-fbox-check {
    padding: 0.3em 1em;
    margin-bottom: 0.5em;
  }
  .ym-form div.ym-fbox-button {
    padding: 0.3em 1em;
    margin-bottom: 0.5em;
    background: #ececec;
    border-top: 1px #e0e0e0 solid;
    padding: 0 1em 1.5em 1em;
    margin: 0;
  }
  .ym-form .ym-gbox {
    padding: 0 0.5em;
    margin-right: 0;
  }
  .ym-form h6 {
    color: black;
    margin: 1em 0 0 1em;
  }
  .ym-form .ym-fbox-text input, .ym-form .ym-fbox-text textarea {
    line-height: 1em;
    padding: 0.25em 0.3em;
    margin-top: -2px;
  }
  .ym-form .ym-fbox-select select {
    line-height: 1em;
    padding: 0.25em 2px 0.25em 1px;
    margin-top: -2px;
  }
  .ym-form input, .ym-form textarea, .ym-form select {
    font-family: Arial, Helvetica, sans-serif;
    -webkit-box-shadow: inset 0 0 4px #eeeeee;
    -moz-box-shadow: inset 0 0 4px #eeeeee;
    box-shadow: inset 0 0 4px #eeeeee;
  }
  .ym-form optgroup {
    font-family: Arial, Helvetica, sans-serif;
    -webkit-box-shadow: inset 0 0 4px #eeeeee;
    -moz-box-shadow: inset 0 0 4px #eeeeee;
    box-shadow: inset 0 0 4px #eeeeee;
    font-style: normal;
    font-weight: bold;
  }
  .ym-form .ym-fbox-text input, .ym-form .ym-fbox-text textarea {
    border: 1px solid #dddddd;
  }
  .ym-form .ym-fbox-select select {
    border: 1px solid #dddddd;
  }
  .ym-form .ym-message {
    color: #666666;
    margin-bottom: 0.5em;
  }
  .ym-form .ym-required {
    color: #880000;
    font-weight: bold;
  }
  .ym-form input:valid, .ym-form textarea:valid {
    background-color: white;
  }
  .ym-form input:invalid, .ym-form textarea:invalid {
    background-color: #ffdddd;
  }
  .ym-form .ym-error label {
    color: #880000;
    font-weight: normal;
  }
  .ym-form .ym-error input, .ym-form .ym-error select, .ym-form .ym-error textarea {
    border: 1px #880000 solid;
  }
  .ym-form .ym-error input:hover, .ym-form .ym-error input:focus {
    border: 1px #880000 solid !important;
  }
  .ym-form .ym-error select:hover, .ym-form .ym-error select:focus {
    border: 1px #880000 solid !important;
  }
  .ym-form .ym-error textarea:hover, .ym-form .ym-error textarea:focus {
    border: 1px #880000 solid !important;
  }
  .ym-form .ym-error .ym-message {
    color: #880000;
    font-weight: bold;
    margin-top: 0;
  }
  .ym-form div.ym-fbox-text input:focus, .ym-form div select:focus, .ym-form div textarea:focus, .ym-form div.ym-fbox-text input:hover, .ym-form div select:hover, .ym-form div textarea:hover, .ym-form div.ym-fbox-text input:active, .ym-form div select:active, .ym-form div textarea:active {
    border: 1px #888888 solid;
    background: white;
  }

  /* styling containing DIV elements | Gestaltung der kapselnden DIV-Elemente */
  /*
   ** @section styling form elements
   **
   ** Styling for: Input, Textarea, Select ...
   ** */
  /* styling standard form elements with 'almost' equal flexible width */
  /* Gestaltung der einzelnen Formularelemente mit annähend gleicher Breite */
  /* proportional fonts for all form elements */
  /* General form styling | Allgemeine Formatierung des Formulars */
  /* Highlight mandatory fields | Pflichtfeldkennzeichnung hervorheben */
  /* form validation highlight colors */
  /*
   ** @section error messages
   ** */
  /* :hover and :focus status on form fields | Effekt zur Hervorhebung von Formularfeldern bei :hover oder :focus */
  /*
   ** @section Buttons
   **
   ** inspired from: Catalin Rosu (http://www.red-team-design.com/just-another-awesome-css3-buttons) */
  .ym-button {
    display: inline-block;
    white-space: nowrap;
    background-color: #cccccc;
    background-image: -webkit-linear-gradient(top, #eeeeee, #cccccc);
    background-image: -moz-linear-gradient(top, #eeeeee, #cccccc);
    background-image: -ms-linear-gradient(top, #eeeeee, #cccccc);
    background-image: -o-linear-gradient(top, #eeeeee, #cccccc);
    background-image: linear-gradient(top, #eeeeee, #cccccc);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#eeeeee', EndColorStr='#cccccc');
    border: 1px solid #777777;
    -webkit-border-radius: 0.2em;
    -moz-border-radius: 0.2em;
    border-radius: 0.2em;
    -webkit-box-shadow: 0 0 1px 1px rgba(255, 255, 255, 0.8) inset, 0 1px 0 rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0 0 1px 1px rgba(255, 255, 255, 0.8) inset, 0 1px 0 rgba(0, 0, 0, 0.15);
    box-shadow: 0 0 1px 1px rgba(255, 255, 255, 0.8) inset, 0 1px 0 rgba(0, 0, 0, 0.15);
    color: #333333 !important;
    cursor: pointer;
    font: normal 1em/2em Arial, Helvetica;
    margin: 1.5em 0.75em 0 0;
    padding: 0 1.5em;
    overflow: visible;
    /* removes extra side spacing in IE */
    text-decoration: none !important;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
  }

  .ym-form button {
    display: inline-block;
    white-space: nowrap;
    background-color: #cccccc;
    background-image: -webkit-linear-gradient(top, #eeeeee, #cccccc);
    background-image: -moz-linear-gradient(top, #eeeeee, #cccccc);
    background-image: -ms-linear-gradient(top, #eeeeee, #cccccc);
    background-image: -o-linear-gradient(top, #eeeeee, #cccccc);
    background-image: linear-gradient(top, #eeeeee, #cccccc);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#eeeeee', EndColorStr='#cccccc');
    border: 1px solid #777777;
    -webkit-border-radius: 0.2em;
    -moz-border-radius: 0.2em;
    border-radius: 0.2em;
    -webkit-box-shadow: 0 0 1px 1px rgba(255, 255, 255, 0.8) inset, 0 1px 0 rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0 0 1px 1px rgba(255, 255, 255, 0.8) inset, 0 1px 0 rgba(0, 0, 0, 0.15);
    box-shadow: 0 0 1px 1px rgba(255, 255, 255, 0.8) inset, 0 1px 0 rgba(0, 0, 0, 0.15);
    color: #333333 !important;
    cursor: pointer;
    font: normal 1em/2em Arial, Helvetica;
    margin: 1.5em 0.75em 0 0;
    padding: 0 1.5em;
    overflow: visible;
    /* removes extra side spacing in IE */
    text-decoration: none !important;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
  }
  .ym-form input[type="button"], .ym-form input[type="reset"], .ym-form input[type="submit"] {
    display: inline-block;
    white-space: nowrap;
    background-color: #cccccc;
    background-image: -webkit-linear-gradient(top, #eeeeee, #cccccc);
    background-image: -moz-linear-gradient(top, #eeeeee, #cccccc);
    background-image: -ms-linear-gradient(top, #eeeeee, #cccccc);
    background-image: -o-linear-gradient(top, #eeeeee, #cccccc);
    background-image: linear-gradient(top, #eeeeee, #cccccc);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#eeeeee', EndColorStr='#cccccc');
    border: 1px solid #777777;
    -webkit-border-radius: 0.2em;
    -moz-border-radius: 0.2em;
    border-radius: 0.2em;
    -webkit-box-shadow: 0 0 1px 1px rgba(255, 255, 255, 0.8) inset, 0 1px 0 rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0 0 1px 1px rgba(255, 255, 255, 0.8) inset, 0 1px 0 rgba(0, 0, 0, 0.15);
    box-shadow: 0 0 1px 1px rgba(255, 255, 255, 0.8) inset, 0 1px 0 rgba(0, 0, 0, 0.15);
    color: #333333 !important;
    cursor: pointer;
    font: normal 1em/2em Arial, Helvetica;
    margin: 1.5em 0.75em 0 0;
    padding: 0 1.5em;
    overflow: visible;
    /* removes extra side spacing in IE */
    text-decoration: none !important;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
  }
  .ym-form button:hover {
    background-color: #dddddd;
    background-image: -webkit-linear-gradient(top, #fafafa, #dddddd);
    background-image: -moz-linear-gradient(top, #fafafa, #dddddd);
    background-image: -ms-linear-gradient(top, #fafafa, #dddddd);
    background-image: -o-linear-gradient(top, #fafafa, #dddddd);
    background-image: linear-gradient(top, #fafafa, #dddddd);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#fafafa', EndColorStr='#dddddd');
  }
  .ym-form input[type="button"]:hover, .ym-form input[type="reset"]:hover, .ym-form input[type="submit"]:hover {
    background-color: #dddddd;
    background-image: -webkit-linear-gradient(top, #fafafa, #dddddd);
    background-image: -moz-linear-gradient(top, #fafafa, #dddddd);
    background-image: -ms-linear-gradient(top, #fafafa, #dddddd);
    background-image: -o-linear-gradient(top, #fafafa, #dddddd);
    background-image: linear-gradient(top, #fafafa, #dddddd);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#fafafa', EndColorStr='#dddddd');
  }

  .ym-button:hover {
    background-color: #dddddd;
    background-image: -webkit-linear-gradient(top, #fafafa, #dddddd);
    background-image: -moz-linear-gradient(top, #fafafa, #dddddd);
    background-image: -ms-linear-gradient(top, #fafafa, #dddddd);
    background-image: -o-linear-gradient(top, #fafafa, #dddddd);
    background-image: linear-gradient(top, #fafafa, #dddddd);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#fafafa', EndColorStr='#dddddd');
  }

  .ym-form button:active {
    background-color: #bbbbbb;
    background-image: -webkit-linear-gradient(top, #cccccc, #bbbbbb);
    background-image: -moz-linear-gradient(top, #cccccc, #bbbbbb);
    background-image: -ms-linear-gradient(top, #cccccc, #bbbbbb);
    background-image: -o-linear-gradient(top, #cccccc, #bbbbbb);
    background-image: linear-gradient(top, #cccccc, #bbbbbb);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#cccccc', EndColorStr='#bbbbbb');
    box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.2) inset;
    position: relative;
    top: 1px;
  }
  .ym-form input[type="button"]:active, .ym-form input[type="reset"]:active, .ym-form input[type="submit"]:active {
    background-color: #bbbbbb;
    background-image: -webkit-linear-gradient(top, #cccccc, #bbbbbb);
    background-image: -moz-linear-gradient(top, #cccccc, #bbbbbb);
    background-image: -ms-linear-gradient(top, #cccccc, #bbbbbb);
    background-image: -o-linear-gradient(top, #cccccc, #bbbbbb);
    background-image: linear-gradient(top, #cccccc, #bbbbbb);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#cccccc', EndColorStr='#bbbbbb');
    box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.2) inset;
    position: relative;
    top: 1px;
  }

  .ym-button:active {
    background-color: #bbbbbb;
    background-image: -webkit-linear-gradient(top, #cccccc, #bbbbbb);
    background-image: -moz-linear-gradient(top, #cccccc, #bbbbbb);
    background-image: -ms-linear-gradient(top, #cccccc, #bbbbbb);
    background-image: -o-linear-gradient(top, #cccccc, #bbbbbb);
    background-image: linear-gradient(top, #cccccc, #bbbbbb);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#cccccc', EndColorStr='#bbbbbb');
    box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.2) inset;
    position: relative;
    top: 1px;
  }

  .ym-form button:focus {
    outline: 0;
    background: #fafafa;
  }
  .ym-form input[type="button"]:focus, .ym-form input[type="reset"]:focus, .ym-form input[type="submit"]:focus {
    outline: 0;
    background: #fafafa;
  }

  .ym-button:focus {
    outline: 0;
    background: #fafafa;
  }

  /* pseudo elements don't work on input */
  .ym-form button:before, .ym-button:before {
    background: #cccccc;
    background: rgba(0, 0, 0, 0.1);
    float: left;
    width: 1em;
    text-align: center;
    font-size: 1.5em;
    margin: 0 1em 0 -1em;
    padding: 0 0.2em;
    -moz-box-shadow: 1px 0 0 rgba(0, 0, 0, 0.5), 2px 0 0 rgba(255, 255, 255, 0.5);
    -webkit-box-shadow: 1px 0 0 rgba(0, 0, 0, 0.5), 2px 0 0 rgba(255, 255, 255, 0.5);
    box-shadow: 1px 0 0 rgba(0, 0, 0, 0.5), 2px 0 0 rgba(255, 255, 255, 0.5);
    -moz-border-radius: 0.15em 0 0 0.15em;
    -webkit-border-radius: 0.15em 0 0 0.15em;
    border-radius: 0.15em 0 0 0.15em;
    pointer-events: none;
  }

  .ym-add:before {
    content: "\271A";
  }

  .ym-delete:before {
    content: "\2718";
  }

  .ym-edit:before {
    content: "\270E";
  }

  .ym-email:before {
    content: "\2709";
  }

  .ym-like:before {
    content: "\2764";
  }

  .ym-next:before {
    content: "\279C";
  }

  .ym-play:before {
    content: "\25B6";
  }

  .ym-save:before {
    content: "\2714";
  }

  .ym-spark:before {
    content: "\2737";
  }

  .ym-star:before {
    content: "\2605";
  }

  /* removes extra inner spacing in Firefox */
  .ym-form button::-moz-focus-inner {
    border: 0;
    padding: 0;
  }
  .ym-form input[type=button]::-moz-focus-inner, .ym-form input[type=reset]::-moz-focus-inner, .ym-form input[type=submit]::-moz-focus-inner {
    padding: 0.4em;
  }
  .ym-form button[disabled] {
    background: #eeeeee;
    color: #aaaaaa !important;
    border-color: #aaaaaa;
    cursor: default;
    text-shadow: none;
    position: static;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }
  .ym-form button[disabled]:hover {
    background: #eeeeee;
    color: #aaaaaa !important;
    border-color: #aaaaaa;
    cursor: default;
    text-shadow: none;
    position: static;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }
  .ym-form input[type=button][disabled], .ym-form input[type=reset][disabled], .ym-form input[type=submit][disabled] {
    background: #eeeeee;
    color: #aaaaaa !important;
    border-color: #aaaaaa;
    cursor: default;
    text-shadow: none;
    position: static;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }
  .ym-form input[type=button][disabled]:hover, .ym-form input[type=reset][disabled]:hover, .ym-form input[type=submit][disabled]:hover {
    background: #eeeeee;
    color: #aaaaaa !important;
    border-color: #aaaaaa;
    cursor: default;
    text-shadow: none;
    position: static;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }

  /* If line-height can't be modified, then fix Firefox spacing with padding */
  /* The disabled styles */
  .ym-button.ym-disabled {
    background: #eeeeee;
    color: #aaaaaa !important;
    border-color: #aaaaaa;
    cursor: default;
    text-shadow: none;
    position: static;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }
  .ym-button.ym-disabled:hover {
    background: #eeeeee;
    color: #aaaaaa !important;
    border-color: #aaaaaa;
    cursor: default;
    text-shadow: none;
    position: static;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }

  /* ie6 support styles - redefined buttons, because of missing support for attribute selectors */
  * html .ym-button {
    display: inline-block;
    white-space: nowrap;
    background-color: #cccccc;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#eeeeee', EndColorStr='#cccccc');
    border: 1px solid #777777;
    color: #333333 !important;
    cursor: pointer;
    font: normal 1em/2em Arial, Helvetica;
    margin: 1.5em 0.75em 0 0;
    padding: 0 1.5em;
    overflow: visible;
    /* removes extra side spacing in IE */
    text-decoration: none !important;
  }
  * html .ym-form button {
    display: inline-block;
    white-space: nowrap;
    background-color: #cccccc;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#eeeeee', EndColorStr='#cccccc');
    border: 1px solid #777777;
    color: #333333 !important;
    cursor: pointer;
    font: normal 1em/2em Arial, Helvetica;
    margin: 1.5em 0.75em 0 0;
    padding: 0 1.5em;
    overflow: visible;
    /* removes extra side spacing in IE */
    text-decoration: none !important;
  }
  * html .ym-form button:focus {
    outline: 0;
    background: #fafafa;
  }
  * html .ym-button:focus {
    outline: 0;
    background: #fafafa;
  }
  * html .ym-form button:hover, * html .ym-button:hover {
    background-color: #dddddd;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#fafafa', EndColorStr='#dddddd');
  }
  * html .ym-form button:active {
    background-color: #bbbbbb;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#cccccc', EndColorStr='#bbbbbb');
    position: relative;
    top: 1px;
  }
  * html .ym-button:active {
    background-color: #bbbbbb;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#cccccc', EndColorStr='#bbbbbb');
    position: relative;
    top: 1px;
  }
  * html .ym-button.ym-disabled {
    background: #eeeeee;
    color: #aaaaaa !important;
    border-color: #aaaaaa;
    cursor: default;
    text-shadow: none;
    position: static;
  }
  * html .ym-button.ym-disabled:hover {
    background: #eeeeee;
    color: #aaaaaa !important;
    border-color: #aaaaaa;
    cursor: default;
    text-shadow: none;
    position: static;
  }
}
@media all {
  textarea, pre, code, kbd, samp, var, tt {
    font-family: Consolas, "Lucida Console", "Andale Mono", "Bitstream Vera Sans Mono", "Courier New", Courier;
  }

  html {
    font-size: 62.5%;
  }

  body {
    font-family: verdana, arial, helvetica, geneva, sans-serif;
    line-height: 1em;
    font-size: 12px;
    font-size: 1.2rem;
    color: black;
    -webkit-text-size-adjust: 100%;
  }
  .ym-col3 * {
    line-height: 1.2em !important;
  }

  /*--- Headings | Überschriften ------------------------------------------------------------------------ */
  h1, h2, h3, h4, h5, h6 {
    font-family: verdana, arial, helvetica, geneva, sans-serif;
    font-weight: 400;
    color: #990000;
    margin: 0;
  }
  /*
  h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color: #990000;
  }
  */
  body.tacheles h1,
  body.tacheles h2,
  body.tacheles h3,
  body.tacheles h4,
  body.tacheles h5,
  body.tacheles h6,
  body.tacheles h1 a,
  body.tacheles h2 a,
  body.tacheles h3 a,
  body.tacheles h4 a,
  body.tacheles h5 a,
  body.tacheles h6 a{
    color: #990000;
  }
  body.wuppertal h1,
  body.wuppertal h2,
  body.wuppertal h3,
  body.wuppertal h4,
  body.wuppertal h5,
  body.wuppertal h6,
  body.wuppertal h1 a,
  body.wuppertal h2 a,
  body.wuppertal h3 a,
  body.wuppertal h4 a,
  body.wuppertal h5 a,
  body.wuppertal h6 a{
    color: #0971B2;
  }

  h1 {
    border-bottom: 2px solid black;
    color: black;
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1em;
    padding-bottom: 0.5em;
    margin: 1em 0;
  }

  h2 {
    font-size: 14px;
    font-size: 1.4rem;
    font-weight: 700;
    line-height: 1.2em;
    margin: 0.6em 0 0 0;
  }

  h3 {
    font-size: 12px;
    font-size: 1.2rem;
    font-weight: 700;
    line-height: 1.2em;
    padding: 0.5em 0;
    margin: 1em 0 0;
  }

  h4 {
    font-size: 11px;
    font-size: 1.1rem;
    line-height: 1.125em;
    margin: 1.125em 0 0 0;
  }

  h5 {
    font-size: 11px;
    font-size: 1.1rem;
    line-height: 1.2857em;
    margin: 1.2857em 0 0 0;
  }

  h6 {
    font-size: 11px;
    font-size: 1.1rem;
    line-height: 1.5em;
    margin: 1.5em 0 0 0;
  }

  /* --- Lists | Listen  -------------------------------------------------------------------------------- */
  ul, ol, dl {
    font-size: 10px;
    font-size:  1rem;
    line-height: 1.5em;
    margin: 1.5em 0 0 1em;
  }

  ul {
    list-style-type: disc;
  }

  ol {
    list-style-type: decimal;
  }

  ul ul {
    list-style-type: circle;
    margin-top: 0;
  }

  ol ol {
    list-style-type: lower-latin;
    margin-top: 0;
  }
  ol ul {
    list-style-type: circle;
    margin-top: 0;
  }

  li {
    font-size: 1em;
    line-height: 1.5em;
    margin-left: 0.8em;
  }

  dt {
    font-weight: bold;
  }

  dd {
    margin: 0 0 1.5em 0.8em;
  }

  /* --- general text formatting | Allgemeine Textauszeichnung ------------------------------------------ */
  p {
    line-height: 1.2em;
    margin: 0.5em 0 0 0;
  }

  blockquote, cite, q {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-style: italic;
  }

  blockquote {
    margin: 1.5em 0 0 1.5em;
    color: #666666;
  }

  strong, b {
    font-weight: bold;
  }

  em, i {
    font-style: italic;
  }

  big {
    font-size: 116.667%;
  }

  small {
    font-size: 85.71%;
  }

  pre, code, kbd, tt, samp, var {
    font-size: 100%;
  }

  pre {
    line-height: 1.5em;
    margin: 1.5em 0 0 0;
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
    color: #880000;
  }

  code {
    color: #880000;
  }

  kbd, samp, var, tt {
    color: #666666;
    font-weight: bold;
  }

  var, dfn {
    font-style: italic;
  }

  acronym, abbr {
    border-bottom: 1px #aaaaaa dotted;
    font-variant: small-caps;
    letter-spacing: 0.07em;
    cursor: help;
  }

  sub {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
  }

  sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
    top: -0.5em;
  }

  sub {
    bottom: -0.25em;
  }

  mark {
    background: yellow;
    color: black;
  }

  hr {
    color: white;
    background: transparent;
    margin: 0 0 0.75em 0;
    padding: 0 0 0.75em 0;
    border: 0;
    border-bottom: 4px solid #ececec;
  }

  /*--- Links ----------------------------------------------------------------------------------------- */
  a {
    color: #990000;
    background: transparent;
    text-decoration: none;
  }
  a:active {
    outline: none;
  }
  a:hover, a:focus {
    /*
    background-color: #990000;
    color: white;
    */
    text-decoration: none;
  }
  body.tacheles .ym-col2 a,
  body.tacheles .ym-col3 a{
    color: #990000;
  }
  body.wuppertal .ym-col2 a,
  body.wuppertal .ym-col3 a{
    color: #0971B2;
  }

  /* (en) maximum constrast for tab focus - change with great care */
  /* (en) Maximaler Kontrast für Tab Focus - Ändern Sie diese Regel mit Bedacht */
  /* --- images ------------------ */
  img, figure {
    margin: 0;
  }

  .flexible {
    margin-top: 1.5em;
    max-width: 100%;
    height: auto;
  }

  * html .flexible {
    /* IE6 support */
    width: 98%;
    /* 2% space for borders */
  }

  .bordered {
    margin-top: 1.5em;
    border: 2px #eeeeee solid;
    border: 2px white solid;
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.25);
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.25);
  }

  /*
   ** ----------------------------------------------------------------------- #
   **
   ** Generic Content Classes
   **
   ** (en) standard classes for positioning and highlighting
   ** (de) Standardklassen zur Positionierung und Hervorhebung
   **
   ** @section content-generic-classes */
  .highlight {
    color: #cc3300;
  }

  .dimmed {
    color: #888888;
  }

  .box {
    border-radius: 0.3em;
    border-width: 1px;
    border-style: solid;
    border-color: #888888;
    border-color: rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2) inset;
    -moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2) inset;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2) inset;
    color: #444444;
    color: rgba(0, 0, 0, 0.8);
    padding: 1.4286em;
    margin: 1.5em 0 0 0;
  }
  .box > *:first-child {
    margin-top: 0;
  }

  .label {
    font-family: Verdana, Geneva, sans-serif;
    padding: 1px 6px 2px;
    display: inline-block;
    vertical-align: middle;
    letter-spacing: normal;
    white-space: nowrap;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: #0066cc;
    color: white;
    font-size: 10px;
    line-height: 12px;
  }

  .info {
    background: #f4f4f4;
  }

  .success {
    background: #88cc88;
  }

  .warning {
    background: #cccc88;
  }

  .error {
    background: #cc8888;
  }

  .float-left {
    float: left;
    display: inline;
    margin: 1.5em 1em 0 0;
  }

  .float-right {
    float: right;
    display: inline;
    margin: 1.5em 0 0 1em;
  }

  .center {
    display: block;
    text-align: center;
    margin: 1.5em auto 0 auto;
  }

  /*
   ** ------------------------------------------------------------------------------------------------- #
   **
   ** Tables | Tabellen
   **
   ** (en) Generic classes for table-width and design definition
   ** (de) Generische Klassen für die Tabellenbreite und Gestaltungsvorschriften für Tabellen
   **
   ** @section content-tables */
  table {
    width: 100%;
    border-collapse: collapse;
    margin: 1.3571em 0 0 0;
    color: #333333;
    border-top: 1px #cccccc solid;
    border-bottom: 1px #cccccc solid;
  }
  table.narrow {
    margin: 1.4286em 0 0 0;
  }
  table.narrow th, table.narrow td {
    padding: 0 0.5em;
    line-height: 1.4286em;
  }
  table.bordertable {
    border: 1px #cccccc solid;
  }
  table caption {
    font-variant: small-caps;
  }

  th, td {
    line-height: 1.5em;
    vertical-align: top;
    padding: 0.7143em 0.5em;
  }

  th *:first-child, td *:first-child {
    margin-top: 0;
  }

  th.nowrap, td.nowrap {
    white-space: nowrap;
  }

  thead th {
    text-align: left;
    color: black;
    border-bottom: 2px black solid;
  }

  .bordertable thead th {
    background: #e0e0e0;
    border-right: 1px #cccccc solid;
    border-bottom: 1px #cccccc solid;
  }
  .bordertable tbody th[scope="row"] {
    background: #f0f0f0;
  }

  tbody th {
    text-align: left;
    border-top: 1px solid #cccccc;
    text-align: left;
  }

  .bordertable tbody th {
    border-right: 1px solid #cccccc;
  }

  tbody td {
    text-align: left;
    border-top: 1px solid #cccccc;
  }

  .bordertable tbody td {
    border-right: 1px solid #cccccc;
  }

  /* highlight row on mouse over */
  tbody tr:hover th, tbody tr:hover td {
    background: #f8f8f8;
  }

  #content {
    font-size: 12px;
    font-size: 1.2rem;
  }

  #right h1 {
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1em;
    padding-bottom: 0.5em;
    margin: 1em 0;
  }
  #right h2 {
    font-size: 12px;
    font-size: 1.2rem;
    font-weight: 700;
    line-height: 1.2em;
    margin: 0.6em 0 0 0;
  }
  #right h3 {
    font-size: 11px;
    font-size: 1.1rem;
    font-weight: 700;
    line-height: 1.2em;
    padding: 0.5em 0;
    margin: 1em 0 0 0;
  }
  #right h4 {
    font-size: 10px;
    font-size: 1rem;
    line-height: 1.125em;
    margin: 1em 0 0 0;
  }
  #right h5 {
    font-size: 10px;
    font-size: 1rem;
    line-height: 1.2857em;
    margin: 1em 0 0 0;
  }
  #right h6 {
    font-size: 10px;
    font-size: 1rem;
    line-height: 1.5em;
    margin: 1em 0 0 0;
  }
}
@media screen {
  body {
    background: #eeefef;
    overflow-y: scroll;
  }
  body .ym-wrapper {
    background: white;
    max-width: 96em;
    margin: 0 auto;
  }
  body .ym-wbox {
    border-left: 1px solid #d4d6d6;
    border-right: 1px solid #d4d6d6;
    border-bottom: 1px solid #d4d6d6;
    padding: 0 1.5em;
  }

  header {
    background: #c60000;
    color: #cccccc;
  }
  body.tacheles header{
    background: #c90000;;
  }
  body.wuppertal header{
    background: #0971B2;
  }
  header p {
    color: white;
    padding: 0 20px 5px 20px;
    padding:  0 2rem 0.5rem 2rem;
  }
  header a:hover, header a:focus {
    background: none;
  }
  header .left {
    float: left;
  }
  header .right {
    float: right;
    padding-top: 35px;
    padding-top: 3.5rem;
  }
  header img {
    display: block;
    max-width: 100%;
  }

  #topnav {
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(50%, #ffffff), color-stop(100%, #dddddd));
    background-image: -webkit-linear-gradient(#ffffff 50%, #dddddd);
    background-image: -moz-linear-gradient(#ffffff 50%, #dddddd);
    background-image: -o-linear-gradient(#ffffff 50%, #dddddd);
    background-image: linear-gradient(#ffffff 50%, #dddddd);
  }

  #main .info {
    margin-bottom: 1.5em;
  }

  #content {
    min-height: 400px;
  }

  footer {
    background: #e7e8e9;
    margin-top: 1em;
    padding: 2em;
  }
  footer p {
    margin: 0;
  }

  .border {
    border: 4px solid #ececec;
    margin-top: 20px;
    overflow: hidden;
    padding: 10px;
  }

  .ym-skiplinks a.ym-skip:focus, .ym-skiplinks a.ym-skip:active {
    color: white;
    background: #333333;
    border-bottom: 1px black solid;
    padding: 10px 0;
    text-align: center;
    text-decoration: none;
  }

  .c20-50-30 .ym-col1 {
    width: 20%;
  }
  .c20-50-30 .ym-col2 {
    width: 30%;
  }
  .c20-50-30 .ym-col3 {
    margin: 0 30% 0 20%;
  }

  .c20-40-40 .ym-col1 {
    width: 20%;
  }
  .c20-40-40 .ym-col2 {
    width: 40%;
  }
  .c20-40-40 .ym-col3 {
    margin: 0 40% 0 20%;
  }

  .c20-80 .ym-col1 {
    width: 20%;
  }
  .c20-80 .ym-col2 {
    display: none;
  }
  .c20-80 .ym-col3 {
    margin: 0 0 0 20%;
  }

  .donation .csc-form-element-radio {
    width: auto;
    float: left;
  }
  .donation .csc-form-element-radio label {
    width: auto;
    float: right;
    margin-left: 1em;
  }
  /*
  .donation .csc-form-6 {
    float: none;
    clear: both;
  }
  */

  .l-search input {
    float: left;
  }
  .l-search input[type="text"] {
    width: 60%;
  }
  .l-search input[type="submit"] {
    margin-left: 2%;
    width: 35%;
  }

  .news-single {
    width: 100%;
    overflow: hidden;
  }

  .news h2 {
    font-size: 1.2rem;
    line-height: 1.2em;
  }
  .news h2 a {
    color: black !important;
  }
  .news h2 a:hover {
    background: transparent;
  }
  .news .page-navigation {
    width: 100%;
    height: 30px;
  }
  .news .page-navigation p {
    float: left;
  }
  .news .page-navigation ul {
    float: right;
    margin: 0.5em 0 0;
  }
  .news .page-navigation ul li {
    float: left;
    display: block;
    padding: 0 1px;
    background: none;
  }
  .news .page-navigation ul li a {
    display: block;
    padding: 1px 2px;
  }

  .inject {
    margin-left: 25px !important;
    margin-bottom: 10px !important;
  }

  .tx-powermail h3 {
    display: none;
  }

  .powermail_fieldset input, .powermail_fieldset textarea {
    width: 60%;
  }
  .powermail_fieldset input[type="submit"] {
    margin-left: 10em;
    width: 150px;
  }
  .powermail_fieldset .formError {
    margin-top: 0 !important;
    opacity: 1 !important;
  }
  .powermail_fieldset .formErrorContent {
    margin: 0 0 0 45px;
    padding: 5px;
    background: white;
    border: 1px solid red;
    border-radius: 4px;
    z-index: 15000;
  }
}
@media screen and (max-width: 760px) {
  .linearize, .linearize > [class*="ym-g"], .linearize > [class*="ym-col"] {
    display: block;
    float: none;
    padding: 0;
    margin: 0;
    width: 100% !important;
  }
}
/*
 * "Yet Another Multicolumn Layout" - YAML CSS Framework
 *
 * default print stylesheet
 *
 * @copyright       Copyright 2005-2012, Dirk Jesse
 * @license         CC-BY 2.0 (http://creativecommons.org/licenses/by/2.0/),
 *                  YAML-CDL (http://www.yaml.de/license.html)
 * @link            http://www.yaml.de
 * @package         yaml
 * @version         v4.0.1
 * @revision        $Revision: 724 $
 * @lastmodified    $Date: 2012-03-03 11:45:41 +0100 (Sa, 03 Mrz 2012) $ */
@media print {
  /*
   ** @section basic layout preparation */
  /* (en) change font size unit to [pt] - avoids problems with [px] in Gecko based browsers */
  /* (de) Wechsel der der Schriftgrößen-Maßheinheit zu [pt] - Probleme mit [px] in Gecko-Browsern vermeiden */
  body {
    font-size: 10pt;
    padding: 0 5px;
  }

  /* (en) Hide unneeded container of the screenlayout in print layout */
  /* (de) Für den Druck nicht benötigte Container des Layouts abschalten */
  nav, .ym-searchform {
    display: none;
  }

  /*------------------------------------------------------------------------------------------------------ */
  /* (en) Avoid page breaks right after headings */
  /* (de) Vermeidung von Seitenumbrüchen direkt nach einer Überschrift */
  h1, h2, h3, h4, h5, h6 {
    page-break-after: avoid;
  }

  /*------------------------------------------------------------------------------------------------------ */
  /* (en) optional output of acronyms and abbreviations */
  /* (de) optionale Ausgabe von Auszeichnung von Abkürzungen */
  /*abbr[title]:after,
   *acronym[title]:after {
   *  content:'(' attr(title) ')';
   *} */
  /*------------------------------------------------------------------------------------------------------ */
  /* (en) optional URL output of hyperlinks in print layout */
  /* (de) optionale Ausgabe der URLs von Hyperlinks */
  /*a[href]:after {
   *  content:" <URL:"attr(href)">";
   *  color:#444;
   *  background:inherit;
   *  font-style:italic;
   *} */
  .ym-col1, .ym-col2, #metanav, header, #topnav, footer
  {
    display: none;
  }
  .ym-col2 {
    color: #000 !important;
  }
  .ym-col2 a {
    color: #000 !important;
    text-decoration: underline !important;
  }

}
.pure-button {
  display: inline-block;
  *display: inline;
  zoom: 1;
  line-height: normal;
  white-space: nowrap;
  vertical-align: baseline;
  text-align: center;
  cursor: pointer;
  -webkit-user-drag: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.pure-button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

.pure-button {
  font-family: inherit;
  font-size: 100%;
  *font-size: 90%;
  *overflow: visible;
  padding: .5em 1em;
  color: #444;
  color: rgba(0, 0, 0, 0.8);
  *color: #444;
  border: 1px solid #999;
  border: 0 rgba(0, 0, 0, 0);
  background-color: #E6E6E6;
  text-decoration: none;
  border-radius: 2px;
}

.pure-button-hover, .pure-button:hover, .pure-button:focus {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#1a000000', GradientType=0);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(transparent), color-stop(40%, rgba(0, 0, 0, 0.05)), to(rgba(0, 0, 0, 0.1)));
  background-image: -webkit-linear-gradient(transparent, rgba(0, 0, 0, 0.05) 40%, rgba(0, 0, 0, 0.1));
  background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0.05) 0, rgba(0, 0, 0, 0.1));
  background-image: -o-linear-gradient(transparent, rgba(0, 0, 0, 0.05) 40%, rgba(0, 0, 0, 0.1));
  background-image: linear-gradient(transparent, rgba(0, 0, 0, 0.05) 40%, rgba(0, 0, 0, 0.1));
}

.pure-button:focus {
  outline: 0;
}

.pure-button-active, .pure-button:active {
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.15) inset, 0 0 6px rgba(0, 0, 0, 0.2) inset;
}

.pure-button[disabled], .pure-button-disabled, .pure-button-disabled:hover, .pure-button-disabled:focus, .pure-button-disabled:active {
  border: 0;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  filter: alpha(opacity=40);
  -khtml-opacity: .4;
  -moz-opacity: .4;
  opacity: .4;
  cursor: not-allowed;
  box-shadow: none;
}

.pure-button-hidden {
  display: none;
}

.pure-button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

.pure-button-primary, .pure-button-selected, a.pure-button-primary, a.pure-button-selected {
  background-color: #0078e7;
  color: #fff;
}

.pure-form input[type="text"], .pure-form input[type="password"], .pure-form input[type="email"], .pure-form input[type="url"], .pure-form input[type="date"], .pure-form input[type="month"], .pure-form input[type="time"], .pure-form input[type="datetime"], .pure-form input[type="datetime-local"], .pure-form input[type="week"], .pure-form input[type="number"], .pure-form input[type="search"], .pure-form input[type="tel"], .pure-form input[type="color"], .pure-form select, .pure-form textarea {
  padding: .5em .6em;
  display: inline-block;
  border: 1px solid #ccc;
  font-size: .8em;
  box-shadow: inset 0 1px 3px #ddd;
  border-radius: 4px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.pure-form input:not([type]) {
  padding: .5em .6em;
  display: inline-block;
  border: 1px solid #ccc;
  font-size: .8em;
  box-shadow: inset 0 1px 3px #ddd;
  border-radius: 4px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.pure-form input[type="color"] {
  padding: .2em .5em;
}

.pure-form input[type="text"]:focus, .pure-form input[type="password"]:focus, .pure-form input[type="email"]:focus, .pure-form input[type="url"]:focus, .pure-form input[type="date"]:focus, .pure-form input[type="month"]:focus, .pure-form input[type="time"]:focus, .pure-form input[type="datetime"]:focus, .pure-form input[type="datetime-local"]:focus, .pure-form input[type="week"]:focus, .pure-form input[type="number"]:focus, .pure-form input[type="search"]:focus, .pure-form input[type="tel"]:focus, .pure-form input[type="color"]:focus, .pure-form select:focus, .pure-form textarea:focus {
  outline: 0;
  outline: thin dotted \9;
  border-color: #129fea;
}

.pure-form input:not([type]):focus {
  outline: 0;
  outline: thin dotted \9;
  border-color: #129fea;
}

.pure-form input[type="file"]:focus, .pure-form input[type="radio"]:focus, .pure-form input[type="checkbox"]:focus {
  outline: thin dotted #333;
  outline: 1px auto #129fea;
}

.pure-form .pure-checkbox, .pure-form .pure-radio {
  margin: .5em 0;
  display: block;
}

.pure-form input[type="text"][disabled], .pure-form input[type="password"][disabled], .pure-form input[type="email"][disabled], .pure-form input[type="url"][disabled], .pure-form input[type="date"][disabled], .pure-form input[type="month"][disabled], .pure-form input[type="time"][disabled], .pure-form input[type="datetime"][disabled], .pure-form input[type="datetime-local"][disabled], .pure-form input[type="week"][disabled], .pure-form input[type="number"][disabled], .pure-form input[type="search"][disabled], .pure-form input[type="tel"][disabled], .pure-form input[type="color"][disabled], .pure-form select[disabled], .pure-form textarea[disabled] {
  cursor: not-allowed;
  background-color: #eaeded;
  color: #cad2d3;
}

.pure-form input:not([type])[disabled] {
  cursor: not-allowed;
  background-color: #eaeded;
  color: #cad2d3;
}

.pure-form input[readonly], .pure-form select[readonly], .pure-form textarea[readonly] {
  background: #eee;
  color: #777;
  border-color: #ccc;
}

.pure-form input:focus:invalid, .pure-form textarea:focus:invalid, .pure-form select:focus:invalid {
  color: #b94a48;
  border: 1px solid #ee5f5b;
}

.pure-form input:focus:invalid:focus, .pure-form textarea:focus:invalid:focus, .pure-form select:focus:invalid:focus {
  border-color: #e9322d;
}

.pure-form input[type="file"]:focus:invalid:focus, .pure-form input[type="radio"]:focus:invalid:focus, .pure-form input[type="checkbox"]:focus:invalid:focus {
  outline-color: #e9322d;
}

.pure-form select {
  border: 1px solid #ccc;
  background-color: white;
}

.pure-form select[multiple] {
  height: auto;
}

.pure-form label {
  margin: .5em 0 .2em;
  font-size: 90%;
}

.pure-form fieldset {
  margin: 0;
  padding: .35em 0 .75em;
  border: 0;
}

.pure-form legend {
  display: block;
  width: 100%;
  padding: .3em 0;
  margin-bottom: .3em;
  font-size: 125%;
  color: #333;
  border-bottom: 1px solid #e5e5e5;
}

.pure-form-stacked input[type="text"], .pure-form-stacked input[type="password"], .pure-form-stacked input[type="email"], .pure-form-stacked input[type="url"], .pure-form-stacked input[type="date"], .pure-form-stacked input[type="month"], .pure-form-stacked input[type="time"], .pure-form-stacked input[type="datetime"], .pure-form-stacked input[type="datetime-local"], .pure-form-stacked input[type="week"], .pure-form-stacked input[type="number"], .pure-form-stacked input[type="search"], .pure-form-stacked input[type="tel"], .pure-form-stacked input[type="color"], .pure-form-stacked select, .pure-form-stacked label, .pure-form-stacked textarea {
  display: block;
  margin: .25em 0;
}

.pure-form-stacked input:not([type]) {
  display: block;
  margin: .25em 0;
}

.pure-form-aligned input, .pure-form-aligned textarea, .pure-form-aligned select, .pure-form-aligned .pure-help-inline, .pure-form-message-inline {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: middle;
}

.pure-form-aligned textarea {
  vertical-align: top;
}

.pure-form-aligned .pure-control-group {
  margin-bottom: .5em;
}

.pure-form-aligned .pure-control-group label {
  text-align: right;
  display: inline-block;
  vertical-align: middle;
  width: 10em;
  margin: 0 1em 0 0;
}

.pure-form-aligned .pure-controls {
  margin: 1.5em 0 0 10em;
}

.pure-form input.pure-input-rounded, .pure-form .pure-input-rounded {
  border-radius: 2em;
  padding: .5em 1em;
}

.pure-form .pure-group fieldset {
  margin-bottom: 10px;
}

.pure-form .pure-group input {
  display: block;
  padding: 10px;
  margin: 0;
  border-radius: 0;
  position: relative;
  top: -1px;
}

.pure-form .pure-group input:focus {
  z-index: 2;
}

.pure-form .pure-group input:first-child {
  top: 1px;
  border-radius: 4px 4px 0 0;
}

.pure-form .pure-group input:last-child {
  top: -2px;
  border-radius: 0 0 4px 4px;
}

.pure-form .pure-group button {
  margin: .35em 0;
}

.pure-form .pure-input-1 {
  width: 100%;
}

.pure-form .pure-input-2-3 {
  width: 66%;
}

.pure-form .pure-input-1-2 {
  width: 50%;
}

.pure-form .pure-input-1-3 {
  width: 33%;
}

.pure-form .pure-input-1-4 {
  width: 25%;
}

.pure-form .pure-help-inline, .pure-form-message-inline {
  display: inline-block;
  padding-left: .3em;
  color: #666;
  vertical-align: middle;
  font-size: 90%;
}

.pure-form-message {
  display: block;
  color: #666;
  font-size: 90%;
}

.l-changer {
  text-align: center;
  height: 35px;
  line-height: 35px;
  margin-bottom: 5px;
}
body.wuppertal .l-changer{
  background: #aa0000;

}
body.tacheles .l-changer{
  background: #0971B2;
}
.l-changer a {
  border: 0 !important;
  padding-left: 0;
  color: #fff !important;
  display: inline !important;
}

.l-changer a:hover {
  border: 0 !important;
  background: transparent !important;
  text-decoration: underline;

}

/* ke_search */
#kesearch_filters {
  float: right;
  width: 30%;   
}
#kesearch_filters h3 {
  margin: 0;
  padding: 0;
}
#kesearch_filters ul {
  padding:0;
  margin:0;
  list-style-type: none;
}
#kesearch_filters li {
  padding: 2px 0;
}
#kesearch_filters img, #kesearch_filters .textlinks > div > a{
  display: none;
}
#kesearch_filters .textlinks .resetlink a{
  display: inline;
}
.tx-kesearch-pi1 .find-input, .tx-kesearch-pi1 .find-button {
  float: left;
}
.tx-kesearch-pi1 .find-input {
  width: 40%;
  min-width: 300px;
}
.tx-kesearch-pi1 .find-button {
  margin-left: 2%;
}
.tx-kesearch-pi1 .result-list-item {
  margin-bottom: 20px;
}
.tx-kesearch-pi1 .result-list-item b {
  display: block;
}
.tx-kesearch-pi1 #kesearch_updating_results {
  display: none;
}
.tx-kesearch-pi1 .clearer {
  position: absolute;
  left: -9999em;
  top: -9999em;
  width: 0;
  height: 0;
}
.tx-kesearch-pi1 .kesearch_pagebrowser a {
  display: block;
  float: left;
  padding: 4px;
}
.tx-kesearch-pi1 .kesearch_pagebrowser a.current {
  color: black;
}
.tx-kesearch-pi1 #kesearch_num_results {
  margin-bottom: 15px;
  font-weight: bold;
}
.time {
  text-align: right;
  margin-bottom: 1em;
}
.time span {
  background: #eee;
  padding: 2px;
}
#c85 h1, #c113 h1 {
  margin-bottom: 0.5em !important;
}
#c87 {
  padding: 0 0 1.5em;
  border-bottom: 2px #ececec solid;
}
.news ul li a.active {
  color: #000;
}
.ym-col3 p {
  overflow-wrap: break-word !important;
  word-wrap: break-word !important;
  word-break: break-word;
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}
.eu-ba {
  margin: 20px 0;
}
.eu-ba img {
  display: block;
  max-width: 100%;
  height: auto;
}